{
    "link": {
        "link_explica": "Silahkan memasukkan tautan ke sumber jaringan yang di luar museum-digital di sini. Sumber-sumbernya harus terkait erat dengan benda. Jangan menambahkan tautan ke halaman atau situs web yang apalagi berisi tentang pencipta benda, bisa memuatnya informasi orang\/lembaga. Hati-hati, silahkan hanya menambahkan sumber yang dapat dipercayakan dan akan ada lama. Misalnya, situs web pribadi seringkali kehilangan nanti dulu setelah pembuatannya.",
        "link_not_listed": "Kalau mau menaut ke sumber jaringan yang belum didaftarkan, silahkan klik di:",
        "text": "Teks\/Nama",
        "linkname_explica": "Itu teks yang akan ditunjukkan dalam alat penerbit. Harap itu sependek mungkin. Kalau tautan itu adalah tautan ke Wikipedia, silahkan memasukkan &quot;Masukan Wikipedia tentang ...&quot;",
        "url": "URL (tetap, selalu bermula http:\/\/ atau https:\/\/)",
        "linklink_explica": "Masukkan URL yang absolut (itu berarti, URLnya memulai dengan &quot;http:\/\/&quot;)!",
        "no_text": "Silahkan memasukkan teks\/nama tautan!<\/p><p class=&quot;ohne&quot;>Tamu situs web museum-digital akan klik ke teks ini untuk menggunakan tautan. Misalnya &quot;Masukan Wikipedia tentang ...&quot;",
        "no_url": "Silahkan memasukkan URL!<\/p><p>URLnya adalah identifikator situs web\/halaman yang akan ditautkan",
        "document_explica": "* Di sini, dokumen tambahan (hanya dalam format PDF) bisa diunggah - atau dikaitkan dengan benda kalau sudah diunggah",
        "document_not_listed": "Kalau mau mengaitkan ke dokumen yang belum didaftarkan, silahkan klik di:",
        "objobj_explica": "* Di sini, salah satu <b>benda<\/b> bisa ditambahkan ke <b> kelompok benda<\/b>. Misalnya: album foto, seri gambaran, dll ...<br>* <b>Jangan<\/b> gunakan ini untuk membuat kelompok yang baru.",
        "single_from": "Dari",
        "single_to": "Anda mau menautkan benda yang lain dari museum-digital. Silahkan memasukkan nomor benda yang kedua.",
        "single_target": "Benda sasaran",
        "single_first_bottom": "Apa yang akan ditulis sebagai teks link di benda ini untuk tautan ke benda yang di sebelah kanan?<br>Contoh pertama: &quot;Benda yang hampir sama&quot;<br>Contoh ke-2: &quot;Representasi yang mirip ini&quot;<br>Contoh ke-3: &quot;Benda yang baik dibandingkan&quot;",
        "single_second_bottom": "Apa yang akan ditulis sebagai teks link di benda ini untuk tautan ke benda yang di sebelah kiri?<br>Contoh pertama: &quot;Benda yang hampir sama&quot;<br>Contoh ke-2: &quot;Representasi yang mirip ini&quot;<br>Contoh ke-3: &quot;Benda yang baik dibandingkan&quot;",
        "single_either": "Salah satu dari: pemasukan ... dan pengiriman",
        "single_as_left": "Teks yang sama dengan di sebelah kiri",
        "single_no_backlink": "Tidak membuat tautan dari benda sasaran ke benda asli",
        "series_explica": "* Di sini, salah satu <b>benda<\/b> bisa ditambahkan ke <b> kelompok benda<\/b>. Misalnya: album foto, seri gambaran, dll ...<br>* <b>Jangan<\/b> digunakan untuk benda sendiri yang lain.",
        "series_part_of": "Benda ini sudah ditambahkan ke kelompok benda yang berikut ini",
        "series_make_part": "Benda bisa ditambahkan ke kelompok benda yang berikut ini",
        "series_create_series": "Kelompok benda yang baru bisa dibuat",
        "series_name": "Judul kelompok benda",
        "seriename_explica": "Teks ini digunakan sebagai judul kelompok benda dalam pertunjukan dan digunakan untuk ikhtisar di modul pemasukan. Judul kelompok benda tidak boleh berdubel.",
        "series_description": "Deskripsi kelompok benda",
        "serietext_explica": "Teks ini digunakan sebagai deskripsi kelompok benda \/ seri \/ album ...<br>Contoh isi: Apa kesamaan semua benda yang dikandung dalam kelompok benda? Ada berapa benda? Apa yang istimewa dalam kelompok benda ini?",
        "series_no_name": "Silahkan memasukkan judul seri!<\/p><p>Pendek dan persis. Judul seri tidak boleh berdubel",
        "series_no_description": "Silahkan memasukkan deskripsi kelompok benda!<\/p><p>Salah satu deskripsi kelompok benda bentuk teks. Panjang teks tidak terbatas.",
        "series_back_object": "Kembali ke benda",
        "series_back_series": "Kembali ke alat pengaitan kelompok benda",
        "series_back_table": "Kembali ke ikhtisar kelompok benda",
        "series_list": "Membuat tabel dari kelompok benda",
        "series_move_down": "Pindah benda ini selangkah ke bawah dalam seri",
        "series_move_up": "Pindah benda ini selangkah ke atas dalam seri",
        "relate_objekt": "Tambahkan kaitan dengan benda",
        "series_no_series": "Belum ada kelompok benda",
        "hide_objectgroup": "Sembunyikan kelompok benda",
        "show_objectgroup": "Menjadikan kelompok benda ini publik",
        "objectgroup_number_member": "Nomor benda dalam kelompok ini",
        "html_catalogue": "Katalog HTML",
        "series_belongs": "Kelompok benda dikait dengan",
        "series_delete": "Hapuskan kelompok benda",
        "series_delete_question": "Anda sedang menghapuskan kelompok benda",
        "series_presentation": "Rupa pertunjukkan kelompok benda ...",
        "show_series_at_museumsite": "Tunjukkan di halaman museum",
        "hide_series_at_museumsite": "Sembunyikan di halaman museum",
        "show_map_with_series": "Tunjukkan peta",
        "hide_map_with_series": "Tidak tunjukkan peta",
        "series_map_set_nonpublic": "Halaman kelompok benda akan diperlihatkan tanpa peta",
        "series_map_set_public": "Halaman kelompok benda akan diperlihatkan dengan peta",
        "series_add": "Tambahkan kelompok benda",
        "series_added": "Kelompok benda yang baru sudah ditambahkan",
        "series_update": "Sunting kelompok benda",
        "series_updated": "Informasi kelompok benda sudah disunting",
        "series_objpos_backward": "Benda baru dipindah ke belakang",
        "series_objpos_forward": "Benda baru dipindah ke depan",
        "linked_obj_obj": "Tautkan benda dengan benda yang lain",
        "linked_obj_series": "Tautkan benda dengan kelompok benda",
        "objectgroup_hidden": "Kelompok benda baru tersembunyikan",
        "objectgroup_visible": "Kelompok benda baru diterbitkan",
        "objectgroup_visible_museumpage": "Kelompok ini akan diperlihatkan di halaman museum",
        "objectgroup_hidden_museumpage": "Kelompok ini tidak akan diperlihatkan di halaman museum",
        "link_edited": "Link sudah disunting",
        "files_in_index": "Dokumen dalam indeks",
        "links_good": "Tautan baik",
        "links_referral": "Tautan berreferral saja",
        "links_error": "Tautan salah",
        "index_more": "Lanjut keindeksan",
        "url_simple": "URL",
        "status_code": "Kode status",
        "date_checked": "Tanggal cek",
        "link_validity_check": "Cek kebenaran tautan",
        "no_checks_run_yet": "Belum ada cek",
        "all_series": "Semua kelompok benda",
        "series_base_data": "Informasi dasar kelompok benda",
        "series_objects": "Benda kelompok benda ini",
        "xml_export": "Ekspor (XML)",
        "link_validation_tool": "Alat cek kebenaran tautan",
        "linked_objects": "Benda yang terkait",
        "series_deleted": "Kelompok benda sudah dihapuskan",
        "series_no_series_text": "Belum ada kelompok benda dalam museum ini (jadi, kami tidak bisa mendaftarkannya). Bisa:",
        "upload_image": "Unggah gambaran",
        "delete_image": "Hapuskan gambaran",
        "deleted_image": "Gambaran sudah dihapuskan",
        "uploaded_image": "Gambaran sudah diunggah",
        "series_image": "Main image of the series"
    }
}